/*--- Avanquest WebEasy Page Style ---*/


span#e21            { /* j%F6rgs_homepage003006.j... */
	background      : transparent url(j%F6rgs_homepage003006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  17.25pt;
	width           : 117.00pt;
	height          : 311.25pt;
	}
span#e20            { /* j%F6rgs_homepage003005.j... */
	background      : transparent url(j%F6rgs_homepage003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  73.50pt;
	width           : 376.50pt;
	height          : 222.00pt;
	}
div#e19             { /* Ich habe schon immer sei... */
	text-align      : left;
	position        : absolute;
	left            : 148.50pt;
	top             :  77.25pt;
	width           : 285.00pt;
	height          : 350.25pt;
	}
h1#e18              { /* Fotografie */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 124.50pt;
	top             :  16.50pt;
	width           : 280.50pt;
	height          :  43.50pt;
	}
img#e17             { /* j%F6rgs_homepage003004.j... */
	position        : absolute;
	left            : 372.00pt;
	top             : 264.00pt;
	width           :  54.75pt;
	height          :  41.25pt;
	}
img#e16             { /* j%F6rgs_homepage003003.j... */
	position        : absolute;
	left            : 371.25pt;
	top             : 315.75pt;
	width           :  56.25pt;
	height          :  42.75pt;
	}
img#e15             { /* j%F6rgs_homepage003002.j... */
	position        : absolute;
	left            : 371.25pt;
	top             : 369.75pt;
	width           :  56.25pt;
	height          :  42.75pt;
	}
img#e14             { /* j%F6rgs_homepage003001.j... */
	position        : absolute;
	left            :  29.25pt;
	top             :  24.00pt;
	width           :  41.25pt;
	height          :  30.75pt;
	}
img#e13             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e12             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e11             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e10             { /* Über mich */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             :  99.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Fotografie */
	color           : #ff8000;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 137.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e8              { /* Blender */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 175.50pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e7              { /* Spielmanns-\ \zug */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 213.75pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
img#e6              { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Impressum */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 252.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
img#e4              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 211.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e3              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e2              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e1              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(b10008.gif);
	}



/*--- EndOfFile ---*/
